Page MenuHomePhabricator

Budget prévisionnel de la WikiConFR 2016
Closed, ResolvedPublic

Description

Objectifs :

  • Obtenir un lieu très peu cher
  • favoriser la participation en minimisant les frais des participants (transport, hébergement, nourriture)
  • prévoir une garde d'enfants

https://docs.google.com/spreadsheets/d/15Scfk8mxJlaoqW2sr4oeO3LuCMk_y_oSwGzDgwWYND8/pubhtml

Event Timeline

Pyb created this task.Dec 15 2015, 12:47 PM
Pyb claimed this task.
Pyb raised the priority of this task from to Medium.
Pyb updated the task description. (Show Details)
Pyb added a project: WikiCon-Francophone-2016.
Pyb added a subscriber: Pyb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2015, 12:47 PM
Pyb updated the task description. (Show Details)Dec 15 2015, 1:18 PM
Pyb set Security to None.
Pyb updated the task description. (Show Details)Dec 18 2015, 11:16 AM
Pyb updated the task description. (Show Details)Dec 20 2015, 5:29 PM
Trizek added a subscriber: Trizek.Dec 22 2015, 8:04 PM
Pyb renamed this task from Budget prévisionnel de la WikiConvention to Budget prévisionnel de la WikiConFR 2016.Jan 5 2016, 8:16 AM
Pyb added a comment.Jul 12 2016, 9:07 AM

ajouter la valorisation du travail salarié

Pyb closed this task as Resolved.Jul 28 2016, 10:35 PM
Pyb moved this task from A faire to Divers on the WikiCon-Francophone-2016 board.